PGAPrintReport(7)

NAME
PGAPrintReport - prints genetic algorithm statistics.

DESCRIPTION
The statistics that are printed are determined by PGASetPrintOptions().

INPUT PARAMETERS
ctx - context variable
fp  - file pointer to print the output to
pop - symbolic constant of the population whose statistics are printed

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGAPrintReport(ctx, fp, pop)
PGAContext *ctx
FILE *fp
int pop

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
int p;
:
PGAPrintReport(ctx, stdout, PGA_NEWPOP);